div#fixed_right {
    text-align: center;
    position: fixed;
    right: 0;
    top: 30%;
    background-color: #e12727;
    z-index: 99;
}

#right_icons {
    width: 80px;
}

#right_icons a {
    display: table;
    height: 80px;
    text-align: center;
    display: flex;
    align-items: center;
    width: 100%;
}

#right_icons img {
 
    max-width: 70%;
    margin: auto;
}